Some problem with the new firmware

    Some problem with the new firmware

    Hello,
    I am french and sorry to do not speak German so that I cannot understand the different messages. Here is my problem
    Until today my Fantec MM-FHDL worked correctly with the firmware 20110105_v7.3.23_r5150, but to day I tried to update the firmware to the last version : 20110930-v7.3.23_r5416.
    This update did not succeed, I got a Yellow screen with the notification that the bootloader was not compatible and that I had to install the old firmware. Facing this failure I tried to re-install the previous version (20110105_v7.3.23_r5150) which worked correctly , but once again I get the same Yellow screen with the same notification, so that presently there is none firmware installed and my media player is out of use.
    I don't know what I have to do to recover the functionning of my Fantec. Could you please help me. Thanks :thumbsup:
    Hello Paddylein,
    First thank you for your answer. As concerns your question I tried both method for updating. Nor the forced method or the setup method worked. The thing which is very surprizing for me is that the 20110105_v7.3.23_r5150 version of the firmware which worked correctly on my Fantec before the updating is now said to be incompatible. That's a mistery.
    I think that the USB stick is not responsible of the failure, because today, with the same USB stick, I succeeded in installing the oldest version of the firmware which is available that is to say the 20091107-v7.0.3.r2239 version.
    Howeverafter having installed this old firmware I have tried to install the more recent, but I did not succeeded I always got the yellow screen with the message of an incompatible bootloader.
    Hi,

    please use another USB Stick, the Sticks are very often a problem.

    Furthermore you must install the Firmware r2239 with the Forced Update, after that you can install Firmware r4269 over Setup and when this Version is on your FHDL you can use Firmware r5416 which you have to install with the Forced Update Method again.

    :thumbup:

    Best regards,
    Lars